How to install libapq3.2.0.1 on Debian 9 (Stretch)